diff -Naur drupal-7.43/modules/simpletest/tests/image.test drupal-7.50/modules/simpletest/tests/image.test
--- drupal-7.43/modules/simpletest/tests/image.test	2016-02-24 20:26:52.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/image.test	2016-07-07 20:25:52.000000000 +0200
@@ -207,9 +207,11 @@
   protected $green       = array(0, 255, 0, 0);
   protected $blue        = array(0, 0, 255, 0);
   protected $yellow      = array(255, 255, 0, 0);
-  protected $fuchsia     = array(255, 0, 255, 0); // Used as background colors.
-  protected $transparent = array(0, 0, 0, 127);
   protected $white       = array(255, 255, 255, 0);
+  protected $transparent = array(0, 0, 0, 127);
+  // Used as rotate background colors.
+  protected $fuchsia            = array(255, 0, 255, 0);
+  protected $rotate_transparent = array(255, 255, 255, 127);
 
   protected $width = 40;
   protected $height = 20;
@@ -275,6 +277,7 @@
     $files = array(
       'image-test.png',
       'image-test.gif',
+      'image-test-no-transparency.gif',
       'image-test.jpg',
     );
 
@@ -334,13 +337,6 @@
     // Systems using non-bundled GD2 don't have imagerotate. Test if available.
     if (function_exists('imagerotate')) {
       $operations += array(
-        'rotate_5' => array(
-          'function' => 'rotate',
-          'arguments' => array(5, 0xFF00FF), // Fuchsia background.
-          'width' => 42,
-          'height' => 24,
-          'corners' => array_fill(0, 4, $this->fuchsia),
-        ),
         'rotate_90' => array(
           'function' => 'rotate',
           'arguments' => array(90, 0xFF00FF), // Fuchsia background.
@@ -348,13 +344,6 @@
           'height' => 40,
           'corners' => array($this->fuchsia, $this->red, $this->green, $this->blue),
         ),
-        'rotate_transparent_5' => array(
-          'function' => 'rotate',
-          'arguments' => array(5),
-          'width' => 42,
-          'height' => 24,
-          'corners' => array_fill(0, 4, $this->transparent),
-        ),
         'rotate_transparent_90' => array(
           'function' => 'rotate',
           'arguments' => array(90),
@@ -363,6 +352,49 @@
           'corners' => array($this->transparent, $this->red, $this->green, $this->blue),
         ),
       );
+      // As of PHP version 5.5, GD uses a different algorithm to rotate images
+      // than version 5.4 and below, resulting in different dimensions.
+      // See https://bugs.php.net/bug.php?id=65148.
+      // For the 40x20 test images, the dimensions resulting from rotation will
+      // be 1 pixel smaller in both width and height in PHP 5.5 and above.
+      // @todo: If and when the PHP bug gets solved, add an upper limit
+      //   version check.
+      if (version_compare(PHP_VERSION, '5.5', '>=')) {
+        $operations += array(
+          'rotate_5' => array(
+            'function' => 'rotate',
+            'arguments' => array(5, 0xFF00FF), // Fuchsia background.
+            'width' => 41,
+            'height' => 23,
+            'corners' => array_fill(0, 4, $this->fuchsia),
+          ),
+          'rotate_transparent_5' => array(
+            'function' => 'rotate',
+            'arguments' => array(5),
+            'width' => 41,
+            'height' => 23,
+            'corners' => array_fill(0, 4, $this->rotate_transparent),
+          ),
+        );
+      }
+      else {
+        $operations += array(
+          'rotate_5' => array(
+            'function' => 'rotate',
+            'arguments' => array(5, 0xFF00FF), // Fuchsia background.
+            'width' => 42,
+            'height' => 24,
+            'corners' => array_fill(0, 4, $this->fuchsia),
+          ),
+          'rotate_transparent_5' => array(
+            'function' => 'rotate',
+            'arguments' => array(5),
+            'width' => 42,
+            'height' => 24,
+            'corners' => array_fill(0, 4, $this->rotate_transparent),
+          ),
+        );
+      }
     }
 
     // Systems using non-bundled GD2 don't have imagefilter. Test if available.
@@ -430,6 +462,11 @@
         }
         // Now check each of the corners to ensure color correctness.
         foreach ($values['corners'] as $key => $corner) {
+          // The test gif that does not have transparency has yellow where the
+          // others have transparent.
+          if ($file === 'image-test-no-transparency.gif' && $corner === $this->transparent) {
+            $corner = $this->yellow;
+          }
           // Get the location of the corner.
           switch ($key) {
             case 0:
diff -Naur drupal-7.43/modules/simpletest/tests/image_test.info drupal-7.50/modules/simpletest/tests/image_test.info
--- drupal-7.43/modules/simpletest/tests/image_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/image_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/menu_test.info drupal-7.50/modules/simpletest/tests/menu_test.info
--- drupal-7.43/modules/simpletest/tests/menu_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/menu_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/module_test.info drupal-7.50/modules/simpletest/tests/module_test.info
--- drupal-7.43/modules/simpletest/tests/module_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/module_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/path_test.info drupal-7.50/modules/simpletest/tests/path_test.info
--- drupal-7.43/modules/simpletest/tests/path_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/path_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/psr_0_test/psr_0_test.info drupal-7.50/modules/simpletest/tests/psr_0_test/psr_0_test.info
--- drupal-7.43/modules/simpletest/tests/psr_0_test/psr_0_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/psr_0_test/psr_0_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/psr_4_test/psr_4_test.info drupal-7.50/modules/simpletest/tests/psr_4_test/psr_4_test.info
--- drupal-7.43/modules/simpletest/tests/psr_4_test/psr_4_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/psr_4_test/psr_4_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 hidden = TRUE
 package = Testing
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/requirements1_test.info drupal-7.50/modules/simpletest/tests/requirements1_test.info
--- drupal-7.43/modules/simpletest/tests/requirements1_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/requirements1_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/requirements2_test.info drupal-7.50/modules/simpletest/tests/requirements2_test.info
--- drupal-7.43/modules/simpletest/tests/requirements2_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/requirements2_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -7,8 +7,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/session_test.info drupal-7.50/modules/simpletest/tests/session_test.info
--- drupal-7.43/modules/simpletest/tests/session_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/session_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/system_dependencies_test.info drupal-7.50/modules/simpletest/tests/system_dependencies_test.info
--- drupal-7.43/modules/simpletest/tests/system_dependencies_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_dependencies_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -6,8 +6,8 @@
 hidden = TRUE
 dependencies[] = _missing_dependency
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info drupal-7.50/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
--- drupal-7.43/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -6,8 +6,8 @@
 hidden = TRUE
 dependencies[] = system_incompatible_core_version_test
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/system_incompatible_core_version_test.info drupal-7.50/modules/simpletest/tests/system_incompatible_core_version_test.info
--- drupal-7.43/modules/simpletest/tests/system_incompatible_core_version_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_incompatible_core_version_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 5.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info drupal-7.50/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
--- drupal-7.43/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -7,8 +7,8 @@
 ; system_incompatible_module_version_test declares version 1.0
 dependencies[] = system_incompatible_module_version_test (>2.0)
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/system_incompatible_module_version_test.info drupal-7.50/modules/simpletest/tests/system_incompatible_module_version_test.info
--- drupal-7.43/modules/simpletest/tests/system_incompatible_module_version_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_incompatible_module_version_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/system_project_namespace_test.info drupal-7.50/modules/simpletest/tests/system_project_namespace_test.info
--- drupal-7.43/modules/simpletest/tests/system_project_namespace_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_project_namespace_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -6,8 +6,8 @@
 hidden = TRUE
 dependencies[] = drupal:filter
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/system_test.info drupal-7.50/modules/simpletest/tests/system_test.info
--- drupal-7.43/modules/simpletest/tests/system_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -6,8 +6,8 @@
 files[] = system_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/system_test.install drupal-7.50/modules/simpletest/tests/system_test.install
--- drupal-7.43/modules/simpletest/tests/system_test.install	1970-01-01 01:00:00.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_test.install	2016-07-07 20:25:52.000000000 +0200
@@ -0,0 +1,20 @@
+<?php
+
+/**
+ * @file
+ * Install, update and uninstall functions for the system_test module.
+ */
+
+/**
+ * Implements hook_schema().
+ */
+function system_test_schema() {
+  // Trigger a search for a module in the filesystem when requested by
+  // system_test_drupal_get_filename_with_schema_rebuild().
+  if (variable_get('system_test_drupal_get_filename_attempt_recursive_rebuild')) {
+    $module_name = variable_get('system_test_drupal_get_filename_test_module_name');
+    drupal_get_filename('module', $module_name);
+  }
+
+  return array();
+}
diff -Naur drupal-7.43/modules/simpletest/tests/system_test.module drupal-7.50/modules/simpletest/tests/system_test.module
--- drupal-7.43/modules/simpletest/tests/system_test.module	2016-02-24 20:26:52.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/system_test.module	2016-07-07 20:25:52.000000000 +0200
@@ -127,6 +127,20 @@
     'type' => MENU_CALLBACK,
   );
 
+  $items['system-test/drupal-get-filename'] = array(
+    'title' => 'Test drupal_get_filename()',
+    'page callback' => 'system_test_drupal_get_filename',
+    'access callback' => TRUE,
+    'type' => MENU_CALLBACK,
+  );
+
+  $items['system-test/drupal-get-filename-with-schema-rebuild'] = array(
+    'title' => 'Test drupal_get_filename() with a schema rebuild',
+    'page callback' => 'system_test_drupal_get_filename_with_schema_rebuild',
+    'access callback' => TRUE,
+    'type' => MENU_CALLBACK,
+  );
+
   return $items;
 }
 
@@ -482,3 +496,76 @@
   // information.
   exit;
 }
+
+/**
+ * Page callback to run drupal_get_filename() on a particular module.
+ */
+function system_test_drupal_get_filename() {
+  // Prevent SimpleTest from failing as a result of the expected PHP warnings
+  // this function causes. Any warnings will be recorded in the database logs
+  // for examination by the tests.
+  define('SIMPLETEST_COLLECT_ERRORS', FALSE);
+
+  $module_name = variable_get('system_test_drupal_get_filename_test_module_name');
+  drupal_get_filename('module', $module_name);
+
+  return '';
+}
+
+/**
+ * Page callback to run drupal_get_filename() and do a schema rebuild.
+ */
+function system_test_drupal_get_filename_with_schema_rebuild() {
+  // Prevent SimpleTest from failing as a result of the expected PHP warnings
+  // this function causes.
+  define('SIMPLETEST_COLLECT_ERRORS', FALSE);
+
+  // Record the original database tables from drupal_get_schema().
+  variable_set('system_test_drupal_get_filename_with_schema_rebuild_original_tables', array_keys(drupal_get_schema(NULL, TRUE)));
+
+  // Trigger system_test_schema() and system_test_watchdog() to perform an
+  // attempted recursive rebuild when drupal_get_schema() is called. See
+  // BootstrapGetFilenameWebTestCase::testRecursiveRebuilds().
+  variable_set('system_test_drupal_get_filename_attempt_recursive_rebuild', TRUE);
+  drupal_get_schema(NULL, TRUE);
+
+  return '';
+}
+
+/**
+ * Implements hook_watchdog().
+ */
+function system_test_watchdog($log_entry) {
+  // If an attempted recursive schema rebuild has been triggered by
+  // system_test_drupal_get_filename_with_schema_rebuild(), perform the rebuild
+  // in response to the missing file message triggered by system_test_schema().
+  if (!variable_get('system_test_drupal_get_filename_attempt_recursive_rebuild')) {
+    return;
+  }
+  if ($log_entry['type'] != 'php' || $log_entry['severity'] != WATCHDOG_WARNING) {
+    return;
+  }
+  $module_name = variable_get('system_test_drupal_get_filename_test_module_name');
+  if (!isset($log_entry['variables']['!message']) || strpos($log_entry['variables']['!message'], format_string('The following module is missing from the file system: %name', array('%name' => $module_name))) === FALSE) {
+    return;
+  }
+  variable_set('system_test_drupal_get_filename_with_schema_rebuild_final_tables', array_keys(drupal_get_schema()));
+}
+
+/**
+ * Implements hook_module_implements_alter().
+ */
+function system_test_module_implements_alter(&$implementations, $hook) {
+  // For BootstrapGetFilenameWebTestCase::testRecursiveRebuilds() to work
+  // correctly, this module's hook_schema() implementation cannot be either the
+  // first implementation (since that would trigger a potential recursive
+  // rebuild before anything is in the drupal_get_schema() cache) or the last
+  // implementation (since that would trigger a potential recursive rebuild
+  // after the cache is already complete). So put it somewhere in the middle.
+  if ($hook == 'schema') {
+    $group = $implementations['system_test'];
+    unset($implementations['system_test']);
+    $count = count($implementations);
+    $implementations = array_merge(array_slice($implementations, 0, $count / 2, TRUE), array('system_test' => $group), array_slice($implementations, $count / 2, NULL, TRUE));
+  }
+}
diff -Naur drupal-7.43/modules/simpletest/tests/taxonomy_test.info drupal-7.50/modules/simpletest/tests/taxonomy_test.info
--- drupal-7.43/modules/simpletest/tests/taxonomy_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/taxonomy_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -6,8 +6,8 @@
 hidden = TRUE
 dependencies[] = taxonomy
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/theme_test.info drupal-7.50/modules/simpletest/tests/theme_test.info
--- drupal-7.43/modules/simpletest/tests/theme_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/theme_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info drupal-7.50/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
--- drupal-7.43/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info	2016-07-07 21:08:13.000000000 +0200
@@ -6,8 +6,8 @@
 settings[basetheme_only] = base theme value
 settings[subtheme_override] = base theme value
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info drupal-7.50/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
--- drupal-7.43/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info	2016-07-07 21:08:13.000000000 +0200
@@ -6,8 +6,8 @@
 
 settings[subtheme_override] = subtheme value
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/themes/test_theme/test_theme.info drupal-7.50/modules/simpletest/tests/themes/test_theme/test_theme.info
--- drupal-7.43/modules/simpletest/tests/themes/test_theme/test_theme.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/themes/test_theme/test_theme.info	2016-07-07 21:08:13.000000000 +0200
@@ -17,8 +17,8 @@
 
 settings[theme_test_setting] = default value
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/update_script_test.info drupal-7.50/modules/simpletest/tests/update_script_test.info
--- drupal-7.43/modules/simpletest/tests/update_script_test.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/update_script_test.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/update_test_1.info drupal-7.50/modules/simpletest/tests/update_test_1.info
--- drupal-7.43/modules/simpletest/tests/update_test_1.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/update_test_1.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/update_test_2.info drupal-7.50/modules/simpletest/tests/update_test_2.info
--- drupal-7.43/modules/simpletest/tests/update_test_2.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/update_test_2.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
diff -Naur drupal-7.43/modules/simpletest/tests/update_test_3.info drupal-7.50/modules/simpletest/tests/update_test_3.info
--- drupal-7.43/modules/simpletest/tests/update_test_3.info	2016-02-24 20:51:46.000000000 +0100
+++ drupal-7.50/modules/simpletest/tests/update_test_3.info	2016-07-07 21:08:13.000000000 +0200
@@ -5,8 +5,8 @@
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2016-02-24
-version = "7.43"
+; Information added by Drupal.org packaging script on 2016-07-07
+version = "7.50"
 project = "drupal"
-datestamp = "1456343506"
+datestamp = "1467918493"
 
